echo off
cls
if "%1"="C:" goto START
if "%1"="c:" goto START
if "%1"="D:" goto START
if "%1"="d:" goto START
GOTO END
:START
echo Install for : THE BLACK MAGIC .
echo Start Installation ...
md %1\magic
copy disk1.zip %1\magic > NUL
copy pkunzip.exe %1\magic
echo Insert disk #2
pause 
copy disk2.zip %1\magic > NUL
echo Insert disk #3
pause
copy disk3.zip %1\magic > NUL
%1
cd\magic
cls
echo Unpacking ...
PKUNZIP *.ZIP -D > NUL
DEL *.ZIP
ECHO Installation was finished .
goto DOS
:END
ECHO Please write the letter of your drive after INSTALL.BAT !
ECHO EXAMPLE : INSTALL C:
:DOS
